{
  "verseBefore": "Thiên Chúa từ trời nhìn xuống con cái loài người để xem có ai hiểu biết, tìm kiếm Ngài chăng.\n\\q",
  "verseAfter": "Thiên Chúa từ trời nhìn xuống con cái loài người\\q1 để xem có ai hiểu biết,\\q1 tìm kiếm Ngài chăng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 53,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:10:48.764Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 53,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_53"
  }
}
